@charset "UTF-8";
.bscstm .fw-500 {
  font-weight: 500 !important;
}
@media screen and (min-width: 768px) {
  .bscstm .w-md-auto {
    width: auto !important;
  }
}

.bscstm .ls-0em {
  letter-spacing: 0em !important;
}

.bscstm .ls-1em {
  letter-spacing: 0.01em !important;
}

.bscstm .ls-2em {
  letter-spacing: 0.02em !important;
}

.bscstm .ls-3em {
  letter-spacing: 0.03em !important;
}

.bscstm .ls-4em {
  letter-spacing: 0.04em !important;
}

.bscstm .ls-5em {
  letter-spacing: 0.05em !important;
}

.bscstm .ls-6em {
  letter-spacing: 0.06em !important;
}

.bscstm .ls-7em {
  letter-spacing: 0.07em !important;
}

.bscstm .ls-8em {
  letter-spacing: 0.08em !important;
}

.bscstm .ls-9em {
  letter-spacing: 0.09em !important;
}

.bscstm .ls-10em {
  letter-spacing: 0.1em !important;
}

.bscstm .ls-11em {
  letter-spacing: 0.11em !important;
}

.bscstm .ls-12em {
  letter-spacing: 0.12em !important;
}

.bscstm .ls-13em {
  letter-spacing: 0.13em !important;
}

.bscstm .ls-14em {
  letter-spacing: 0.14em !important;
}

.bscstm .ls-15em {
  letter-spacing: 0.15em !important;
}

.bscstm .ls-16em {
  letter-spacing: 0.16em !important;
}

.bscstm .ls-17em {
  letter-spacing: 0.17em !important;
}

.bscstm .ls-18em {
  letter-spacing: 0.18em !important;
}

.bscstm .ls-19em {
  letter-spacing: 0.19em !important;
}

.bscstm .ls-20em {
  letter-spacing: 0.2em !important;
}

.bscstm .ls-21em {
  letter-spacing: 0.21em !important;
}

.bscstm .ls-22em {
  letter-spacing: 0.22em !important;
}

.bscstm .ls-23em {
  letter-spacing: 0.23em !important;
}

.bscstm .ls-24em {
  letter-spacing: 0.24em !important;
}

.bscstm .ls-25em {
  letter-spacing: 0.25em !important;
}

.bscstm .ls-26em {
  letter-spacing: 0.26em !important;
}

.bscstm .ls-27em {
  letter-spacing: 0.27em !important;
}

.bscstm .ls-28em {
  letter-spacing: 0.28em !important;
}

.bscstm .ls-29em {
  letter-spacing: 0.29em !important;
}

.bscstm .ls-30em {
  letter-spacing: 0.3em !important;
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-0em {
    letter-spacing: 0em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-1em {
    letter-spacing: 0.01em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-2em {
    letter-spacing: 0.02em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-3em {
    letter-spacing: 0.03em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-4em {
    letter-spacing: 0.04em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-5em {
    letter-spacing: 0.05em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-6em {
    letter-spacing: 0.06em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-7em {
    letter-spacing: 0.07em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-8em {
    letter-spacing: 0.08em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-9em {
    letter-spacing: 0.09em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-10em {
    letter-spacing: 0.1em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-11em {
    letter-spacing: 0.11em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-12em {
    letter-spacing: 0.12em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-13em {
    letter-spacing: 0.13em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-14em {
    letter-spacing: 0.14em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-15em {
    letter-spacing: 0.15em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-16em {
    letter-spacing: 0.16em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-17em {
    letter-spacing: 0.17em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-18em {
    letter-spacing: 0.18em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-19em {
    letter-spacing: 0.19em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-20em {
    letter-spacing: 0.2em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-21em {
    letter-spacing: 0.21em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-22em {
    letter-spacing: 0.22em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-23em {
    letter-spacing: 0.23em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-24em {
    letter-spacing: 0.24em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-25em {
    letter-spacing: 0.25em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-26em {
    letter-spacing: 0.26em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-27em {
    letter-spacing: 0.27em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-28em {
    letter-spacing: 0.28em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-29em {
    letter-spacing: 0.29em !important;
  }
}

@media screen and (min-width: 768px) {
  .bscstm .ls-md-30em {
    letter-spacing: 0.3em !important;
  }
}

/*
 * メッセージ
 *
*/
@media screen and (max-width: 767px) {
  .main-wrap .inner {
    padding-left: 30px;
    padding-right: 30px;
  }
}

.top-message {
  max-width: 1260px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 8.3333333333vw;
  padding-bottom: 13.0952380952vw;
}
@media screen and (max-width: 767px) {
  .top-message {
    padding-top: 13.3333333333vw;
    padding-bottom: 26.6666666667vw;
  }
}
.top-message__bg {
  background: url("../img/recruit_new/message/bg-pc.jpg") no-repeat center;
  background-size: cover;
}
@media screen and (max-width: 767px) {
  .top-message__bg {
    background: url("../img/recruit_new/message/bg-sp.jpg") no-repeat center;
    background-size: cover;
  }
}